Morpho - Bug #459

extend Wizard actions of Textimport Wizard
04/06/2002 11:32 AM - Dan Higgins

Status: Resolved Start date: 04/06/2002

Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%

Category: morpho - general Estimated time: 0.00 hour

Target version: 1.3 Spent time: 0.00 hour

Bugzilla-ld: 459

Description

Currently, TextimportWizard requires user to click on each column in a table and

then enter metadata for the attribute represented by that column. Stepping

through each column should be more automatic; i.e. perhaps each of the columns

should be a separate 'step' in the wizard process.

Related issues:

Blocks Morpho - Bug #548: consolidate metadata editing systems in morpho In Progress  07/09/2002
Blocked by Morpho - Bug #419: DataPackage Wizard doesn't indicate that Attrib... Resolved 02/12/2002

History

#1 - 07/09/2002 11:13 AM - Matt Jones

This is an important thing to fix for the 1.2 release. It of course overlaps
with the Jalama changes from bug 548, but lets assume for now that those changes
won't be done till after version 1.2 is released.

#2 - 10/01/2002 10:27 AM - Dan Higgins

changing target milestone to 1.3 since this change would involve a fair amount
of new code.

#3 - 12/04/2002 10:20 AM - Dan Higgins

TextlmportWizard has been changed to now step through each of the columns in a
table and collect metadata as part of the 'wizard' steps. A new visual interface
has also been created.

#4 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 459
